@font-face{font-family:'Sybilla';src:url('../fonts/Sybilla.eot');src:url('../fonts/Sybilla.eot') format('embedded-opentype'), url('../fonts/Sybilla.woff2') format('woff2'), url('../fonts/Sybilla.woff') format('woff'), url('../fonts/Sybilla.ttf') format('truetype'), url('../fonts/Sybilla.svg#Sybilla') format('svg');}
@font-face{font-family:'DINNextW1GBold';src:url('../fonts/DINNextW1GBold.eot');src:url('../fonts/DINNextW1GBold.eot') format('embedded-opentype'), url('../fonts/DINNextW1GBold.woff2') format('woff2'), url('../fonts/DINNextW1GBold.woff') format('woff'), url('../fonts/DINNextW1GBold.ttf') format('truetype'), url('../fonts/DINNextW1GBold.svg#DINNextW1GBold') format('svg');font-weight:700;}
@font-face{font-family:'DINNextW1GLight';src:url('../fonts/DINNextW1GLight.eot');src:url('../fonts/DINNextW1GLight.eot') format('embedded-opentype'), url('../fonts/DINNextW1GLight.woff2') format('woff2'), url('../fonts/DINNextW1GLight.woff') format('woff'), url('../fonts/DINNextW1GLight.ttf') format('truetype'), url('../fonts/DINNextW1GLight.sv#DINNextW1GLight') format('svg');font-weight:300;}
@font-face{font-family:'DINNextW1GMedium';src:url('../fonts/DINNextW1GMedium.eot');src:url('../fonts/DINNextW1GMedium.eot') format('embedded-opentype'), url('../fonts/DINNextW1GMedium.woff2') format('woff2'), url('../fonts/DINNextW1GMedium.woff') format('woff'), url('../fonts/DINNextW1GMedium.ttf') format('truetype'), url('../fonts/DINNextW1GMedium.svg#DINNextW1GMedium') format('svg');font-weight:600;}
@font-face{font-family:'DINNextW1Gregular';src:url('../fonts/DINNextW1GRegular.eot');src:url('../fonts/DINNextW1GRegular.eot') format('embedded-opentype'), url('../fonts/DINNextW1GRegular.woff2') format('woff2'), url('../fonts/DINNextW1GRegular.woff') format('woff'), url('../fonts/DINNextW1GRegular.ttf') format('truetype'), url('../fonts/DINNextW1GRegular.svg#DINNextW1GRegular') format('svg');font-weight:400;}
@font-face{font-family:"Flaticon";src:url("flaticon.eot");src:url("flaticon.eot#iefix") format("embedded-opentype"), url("flaticon.woff") format("woff"), url("flaticon.ttf") format("truetype"), url("flaticon.svg") format("svg");font-weight:normal;font-style:normal;}
.flaticon:before,
.flaticon:after{font-family:Flaticon;font-size:20px;font-style:normal;margin-left:20px;position:absolute;left:0;top:0;}
::-moz-selection{background:rgba(14, 60, 150, 0.3)}
::selection{background:rgba(14, 60, 150, 0.3)}
body{min-width:1200px;-webkit-font-smoothing:antialiased;background-color:#fff;}
.clr{clear:both}
.gr{min-width:1140px;width:100%;overflow:hidden;background-repeat:no-repeat;background-position:top center;background-size:cover !important;}
@media screen and (max-width:1900px){.gr{background-size:auto!important;}
}
.container{width:1140px;margin:auto;position:relative;height:100%;}
#head{background-image:url(../img/head.jpg);background-size:auto;background-position:bottom center;height:900px;}
.head_logo{position:relative;height:100px;margin-top:20px;float:left;}
.head_logo:before{content:"\e00b";font-size:64px;left:-20px;}
.head_logo p{color:#000;font:400 33.5px/25px DINNextW1GBold;padding-top:14px;margin-left:65px;}
.head_logo span{color:#000;font:400 20px DINNextW1GBold;margin-left:65px;}
.head_contacts{float:right;}
.phone_head{color:#000;font:800 22px Sybilla;display:block;text-align:right;position:relative;margin-top:24px;}
.phone_head:before{content:"\e00d";width:32px;height:14px;top:25px;left:-15px;color:#d92633;-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);font-size:25px;}
.phone_head span{color:#000;font:800 30px Sybilla;}
.head_contacts .open{width:300px;height:55px;margin-top:2px;background:#d92633;display:block;border:1px solid #c0222d;border-radius:25px;color:#fff;font:400 20px/56px DINNextW1GRegular;text-align:center;-webkit-transition:.2s;transition:.2s}
.head_contacts .open:hover{-webkit-animation:si-button-pulse 0.8s 0s ease-out 1;animation:si-button-pulse 0.8s 0s ease-out 1;}
@-webkit-keyframes si-button-pulse{from{box-shadow:0 0 8px 6px #b6121e, 0 0 12px 14px #b6121e;}
to{box-shadow:0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);}
}
@keyframes si-button-pulse{from{box-shadow:0 0 8px 6px #b6121e, 0 0 12px 14px #b6121e;}
to{box-shadow:0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);}
}
#head h1{color:#2b0f01;font:800 45px/45px Sybilla;margin-top:185px;position:relative;padding-bottom:27px;}
#head h1 span{color:#dd2734;font:400 34px/16.383px DINNextW1GMedium;}
#head h1:after{content:'';display:block;position:absolute;height:12px;width:570px;background:#fff;bottom:0px;}
#head h2{color:#2b1002;font:400 32px DINNextW1GMedium;margin-top:10px;}
#head .container>.open, #video .container .open{width:400px;height:84px;margin-top:2px;background:#d92633;display:block;position:relative;z-index:1;border:1px solid #c0222d;border-radius:37px;margin-left:32px;margin-top:56px;color:#fff;font:400 26px/84px DINNextW1GRegular;text-align:center;-webkit-transition:.2s;transition:.2s}

#video .container .open{margin: 40px 0 0;width: 100%;background: #fff;border: 1px solid #fff;color: #c0222d}

#head .container>.open:hover, #video .container .open:hover{-webkit-animation:si-button-pulse 0.8s 0s ease-out 1;animation:si-button-pulse 0.8s 0s ease-out 1;}
#parallax{position:absolute;bottom:140px;width:100%;}
#par_1{background:url(../img/parallax_1.png);width:1070px;height:144px;position:absolute;margin-left:150px;}
#par_2{background:url(../img/parallax_2.png);width:1145px;height:433px;position:absolute;margin-left:-218px;margin-top:-164px;}
#video{background-image:url(../img/video.jpg);height:1320px;}
#video h2:before{content:'';background:url(../img/leaves_white.png);width:56px;height:44px;position:absolute;top:27px;left:50%;margin-left:-28px;}
#video h2{color:#fff;font:800 56px/57px Sybilla;text-align:center;padding-top:72px;position:relative;}
.open_frame0{background:url(../img/video_frame.png);width:861px;height:657px;margin:auto;margin-top:14px;}
.open_frame{background:url(../img/video_frame_s.png);width:740px;height:565px;display:inline-block;margin-top:14px;}
.video_play{background:url(../img/video_play.png);display:block;width:162px;height:162px;margin:auto;position:relative;top:201px;opacity:0;-webkit-transform:scale(2);-ms-transform:scale(2);transform:scale(2);-webkit-transition:0.3s;transition:0.3s}
.open_frame:hover .video_play{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
#video form{background:url(../img/video_form.png);width:1140px;height:273px;margin-top:50px;}
#video form h3{color:#fff;font:400 35.7px DINNextW1GRegular;text-align:center;position:relative;top:-12px;padding-bottom:24px;}
#video form h3 span{color:#fff;font:400 35.7px DINNextW1GBold;}
#video form>span{position:relative;}
#video form input{width:323px;height:67px;border-radius:36px;color:#000;font:400 20px DINNextW1GRegular;text-indent:35px;margin-right:30px;}
#video form>span:first-of-type{margin-left:50px;}
#video form>span:first-of-type:after{content:"\e010";left:73%;}
#video form>span:last-of-type:after{content:"\e00d";left:73%;}
#video form button{height:67px;width:321px;border-radius:35px;color:#fff;background:#009a46;font:400 20.83px DINNextW1GRegular;cursor:pointer;}
#video form button:hover{-webkit-animation:si-button-pulse_gr 0.8s 0s ease-out 1;animation:si-button-pulse_gr 0.8s 0s ease-out 1;}
@-webkit-keyframes si-button-pulse_gr{from{box-shadow:0 0 8px 6px #009a46, 0 0 12px 14px #009a46;}
to{box-shadow:0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);}
}
@keyframes si-button-pulse_gr{from{box-shadow:0 0 8px 6px #009a46, 0 0 12px 14px #009a46;}
to{box-shadow:0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);}
}
#video form p{color:#fffefe;font:400 20.83px DINNextW1GLight;text-align:center;margin-top:20px;}
#where{background-image:url(../img/where.jpg);min-height:239px;}
#where h2{color:#000;font:800 45px/45px Sybilla;text-align:center;margin-top:91px;position:relative;}
#where h2:before{content:'';background:url(../img/leaves_black.png);width:56px;height:44px;position:absolute;top:-55px;left:50%;margin-left:-28px;}
#where_more{background-image:url(../img/where_more.jpg);min-height:2585px;}
#where_more h2{color:#000;font:800 38px/43px Sybilla;position:relative;min-height:90px;margin-bottom:65px;}
#where_more .price{background:#fff;width:750px;padding:38px 0px 0px 49px;min-height:321px;position:relative;opacity:0;}

.price a{color:#DD2734}
.price a:hover{color:#000}
#where_more .price .date{color:#000;font:400 18.75px/16.383px DINNextW1GBold;display:inline-block;padding-left:26px;position:relative;margin-right:310px;}
#where_more .price .date:before{content:"\e00f";top:-3px;left:-21px;}
#where_more .price .cost{color:#000;font:400 18.75px/16.383px DINNextW1GBold;display:inline-block;padding-left:30px;position:relative;}
#where_more .price .cost:before{content:"\e002";top:-3px;left:-18px;}
#where_more .price table{width:636px;margin-top:5px;border-top:3px solid #2d76b8;}
#where_more .price table tr{border-top:1px solid #d4d4d4;}
#where_more .price table tr:first-of-type{height:44px;vertical-align:bottom}
#where_more .price table tr td:nth-of-type(1){width:160px;color:#000;font:400 15.63px/29.167px DINNextW1GLight;}
#where_more .price table tr td:nth-of-type(2){width:193px;font:400 15.63px/29.167px DINNextW1GLight;}
#where_more .price table tr td:nth-of-type(3),#where_more .price table tr td:nth-of-type(4){width:100px;color:#000;font:400 15.63px/29.167px DINNextW1GRegular;}
#where_more .price table tr td:nth-of-type(5){text-align:right}
#where_more .price table tr td:nth-of-type(5) a{color:#000;border-bottom: 1px dashed;font:400 15.63px DINNextW1GLight;display:inline-block;padding-bottom:0px;position:relative;overflow:hidden}

#where_more .price table tr td:nth-of-type(5) a:hover{border-bottom: none;}
#where_more .price p{color:#000;font:400 15.63px DINNextW1GLight;margin-top:20px;width: 636px;}
#where_more .right_price table{border-top:3px solid #dd2734;}
#where_more .left_price{left:-50px;}
#where_more .right_price{float:right;position:relative;right:-50px;}
#where_more h2 span{color:#000;font:400 21px DINNextW1GRegular;display:block;}
#where_more .home{margin-top:94px;margin-left:120px;}
#where_more .home:after{content:'';position:absolute;background:url(../img/newhome.png);width:393px;height:660px;opacity:0;right:-56px;top:-90px;-webkit-transition:.3s;transition:.3s}
#where_more .home-active:after{opacity:1;right:-6px;}
#where_more .home i{border:8px solid #2d76b8;height:107px;width:107px;display:block;position:absolute;left:-118px;top:-17px;}
#where_more .home i:before{content:"\e006";font-size:56px;margin-top:23px;}
#where_more .matinee{margin-top:194px;margin-left:510px;}
#where_more .matinee:after{content:'';position:absolute;background:url(../img/matinee.png);width:555px;height:639px;left:-683px;top:-103px;-webkit-transition:.3s;transition:.3s;opacity:0;}
#where_more .matinee-active:after{opacity:1;left:-633px;}
#where_more .matinee i{border:8px solid #dd2734;height:107px;width:107px;display:block;position:absolute;left:-118px;top:-17px;}
#where_more .matinee i:before{content:"\e008";font-size:60px;margin-top:23px;margin-left:15px;}
#where_more .corporate{margin-top:164px;margin-left:120px;font-size:37px;}
#where_more .corporate:after{content:'';position:absolute;background:url(../img/corporate.png);width:561px;height:638px;right:-226px;top:-99px;-webkit-transition:.3s;transition:.3s;opacity:0;}
#where_more .corporate-active:after{opacity:1;right:-175px;}
#where_more .corporate i{border:8px solid #2d76b8;height:107px;width:107px;display:block;position:absolute;left:-118px;top:-17px;}
#where_more .corporate i:before{content:"\e00a";font-size:56px;margin-top:23px;}
#where_more .home i:before{content:"\e006";font-size:56px;margin-top:23px;}
#where_more .office{margin-top:174px;margin-left:510px;}
#where_more .office:after{content:'';position:absolute;background:url(../img/newoffice.png);width:636px;height:591px;left:-749px;top:-60px;-webkit-transition:.3s;transition:.3s;opacity:0;}
#where_more .office-active:after{opacity:1;left:-699px;}
#where_more .office i{border:8px solid #dd2734;height:107px;width:107px;display:block;position:absolute;left:-118px;top:-17px;}
#where_more .office i:before{content:"\e00e";font-size:60px;margin-top:23px;margin-left:15px;}
#why{background-image:url(../img/why.jpg);min-height:1023px;}
#why h2{color:#fff;font:800 45px/45px Sybilla;text-align:center;margin-top:91px;position:relative;}
#why h2:before{content:'';position:absolute;background:url(../img/leaves_white.png);width:56px;height:44px;left:50%;margin-left:-28px;top:-55px;}
#why ul{width:89%;margin:auto;margin-top:85px;}
#why ul li{display:inline-block;vertical-align:top;width:33%;color:#fff;font:400 25px/23px DINNextW1GMedium;text-align:center;padding:0px 40px;margin-bottom:70px;}
#why ul li div{background:url(../img/why_li.png);width:199px;height:199px;margin:auto;margin-bottom:23px;position:relative;font-family:Flaticon;color:#000;}
#why ul li:nth-of-type(1) div:after{content:'\e003';font-size:85px;width:100%;text-align:center;text-indent:-35px;margin-top:90px;}
#why ul li:nth-of-type(2) div:after{content:"\e00c";font-size:85px;width:100%;text-align:center;text-indent:-45px;margin-top:85px;}
#why ul li:nth-of-type(3) div:after{content:"\e005";font-size:85px;width:100%;text-align:center;text-indent:-35px;margin-top:89px;}
#why ul li:nth-of-type(4) div:after{content:"\e001";font-size:85px;width:100%;text-align:center;text-indent:-38px;margin-top:84px;}
#why ul li:nth-of-type(5) div:after{content:"\e009";font-size:85px;width:100%;text-align:center;text-indent:-35px;margin-top:82px;}
#why ul li:nth-of-type(6) div:after{content:"\e011";font-size:85px;width:100%;text-align:center;text-indent:-39px;margin-top:89px;}
#why ul li:hover div{-webkit-animation:buzz-out 1 linear 1.0s;animation:buzz-out 1 linear 1.0s;}
@-webkit-keyframes buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
@keyframes buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
#proposition{background-image:url(../img/proposition.jpg);min-height:1525px;}
#proposition h2{color:#fff;font:800 43px/45px Sybilla;text-align:center;margin-top:108px;position:relative;margin-bottom:76px;}
#proposition h2:before{content:'';position:absolute;background:url(../img/leaves_white.png);width:56px;height:44px;left:50%;margin-left:-28px;top:-55px;}
#proposition .prop{background:url(../img/prop.png);width:533px;height:341px;float:left;position:relative;}
#proposition .prop:first-of-type{margin-right:74px;left:-50px;opacity:0;}
#proposition .prop:nth-of-type(2){right:-50px;opacity:0;}
#proposition .prop:first-of-type:after{content:"\e000";color:#fff;width:100%;text-align:center;text-indent:-36px;font-size:50px;top:17px;}
#proposition .prop:nth-of-type(2):after{content:"\e012";color:#fff;width:100%;text-align:center;text-indent:-36px;font-size:50px;top:17px;}
#proposition .prop .main{color:#fff;font:400 25px/20.833px DINNextW1GRegular;margin-top:114px;text-align:center;position:relative;padding-bottom:23px;}
#proposition .prop .main:after{content:'';width:156px;height:3px;background:#fff;position:absolute;left:50%;margin-left:-78px;bottom:0px;}
#proposition .prop .alt_lang{color:#fff;font:400 15.63px/16.383px DINNextW1GLight;text-align:center;margin-top:20px;}
#proposition .personage{background:url(../img/personage.png);width:594px;height:437px;margin:auto;position:relative;margin-top:-5px;}
#proposition .personage .left-comment{background:url(../img/left-comment.png);width:266px;height:161px;position:absolute;left:-212px;top:140px;color:#000;font:400 28px/27px DINNextW1GLight;padding:57px 0px 0px 53px;opacity:0;-webkit-transition:0.5s;transition:0.5s;-webkit-transform:scale(.1);-ms-transform:scale(.1);transform:scale(.1)}
#proposition .personage .right-comment{background:url(../img/right-comment.png);width:266px;height:161px;position:absolute;right:-212px;top:140px;color:#000;text-align:center;font:400 28px/27px DINNextW1GLight;padding:51px 0px 0px 44px;opacity:0;-webkit-transition:0.5s;transition:0.5s;-webkit-transform:scale(.1);-ms-transform:scale(.1);transform:scale(.1)}
#proposition form{background:url(../img/proposition_form.png);width:818px;height:510px;margin:auto;margin-top:-78px;position:relative;}
#proposition form h3{color:#010101;font:400 29px DINNextW1GRegular;text-align:center;padding-top:163px;}
#proposition form h3 span{color:#010101;font:400 29px DINNextW1GBold;}
#proposition form>span{position:relative;}
#proposition form input{width:323px;height:67px;border-radius:36px;color:#000;font:400 20px DINNextW1GRegular;text-indent:35px;margin-right:18px;margin-top:10px;}
#proposition form>span:first-of-type{margin-left:80px;}
#proposition form>span:first-of-type:after{content:"\e010";left:73%;}
#proposition form>span:last-of-type:after{content:"\e00d";left:73%;}
#proposition form button{height:67px;width:321px;border-radius:35px;color:#fff;background:#009a46;margin:auto;display:block;margin-top:34px;font:400 20.83px DINNextW1GRegular;cursor:pointer;}
#proposition form button:hover{-webkit-animation:si-button-pulse_gr 0.8s 0s ease-out 1;animation:si-button-pulse_gr 0.8s 0s ease-out 1;}
#proposition form p{color:#060606;font:400 21px DINNextW1GLight;text-align:center;margin-top:16px;}
#gallery{background-image:url(../img/gallery.jpg);min-height:980px;padding-bottom: 40px;background-size: cover !important;}
#gallery h2{color:#fff;font:800 38px/43px Sybilla;text-align:center;margin-top:103px;position:relative;margin-bottom:12px;}
#gallery h2:before{content:'';position:absolute;background:url(../img/leaves_white.png);width:56px;height:44px;left:50%;margin-left:-28px;top:-55px;}
#gallery h3{color:#fff;font:400 25px DINNextW1GRegular;text-align:center;margin-bottom:112px;}
#gallery .gallery{width:966px;margin:auto;}
#gallery .gallery a{display:block;position:relative;}
.gallery-link-small_container{float:left;height:207px;width:147px;margin-right:6px;margin-left:6px;}
.gallery-link-big{width:312px;height:207px;float:left;margin-right:6px;margin-left:6px;margin-bottom:1px;}
#gallery .gallery a:before{content:'';height:100%;width:100%;position:absolute;background:rgba(221, 39, 52, 0.8);margin-left:0;opacity:0;-webkit-transition:.3s;transition:.3s}
#gallery .gallery a:hover:before{opacity:1;}
#gallery .gallery a:after{content:"\e007";color:#fff;font-size:120px;width:100px;height:100px;left:50%;margin-left:-50px;margin-top:-50px;top:50%;text-align:center;-webkit-transition:.3s;transition:.3s;opacity:0;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
#gallery .gallery .gallery-link-small:after{font-size:50px;width:50px;height:50px;left:50%;top:50%;margin-left:-25px;margin-top:-25px;}
#gallery .gallery a:hover:after{opacity:1;-webkit-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7)}
#gallery .gallery a:hover{z-index:2;-webkit-animation:si-button-pulse 0.8s 0s ease-out 1;animation:si-button-pulse 0.8s 0s ease-out 1;}
.gallery-link-small{width:147px;height:97px;margin-bottom:12px;overflow:hidden}
.gallery-link-small img{height:100%;}
.bottom_margin{margin-bottom:12px;}
#recalls{background-image:url(../img/recalls.jpg);background-repeat:repeat;min-height:1131px;}
#recalls h2{color:#000;font:800 43px/41px Sybilla;text-align:center;margin-top:98px;position:relative;margin-bottom:73px;}
#recalls h2:before{content:'';background:url(../img/leaves_black.png);width:56px;height:44px;position:absolute;top:-55px;left:50%;margin-left:-28px;}
#recalls ul li{width:49%;display:inline-block;vertical-align:top;margin-bottom:102px;}
#recalls ul li .foto{background:url(../img/foto.png);width:211px;height:201px;float:left;margin-top:5px;}
#recalls ul li .foto img{margin-left:27px;margin-top:18px;}
#recalls ul li h3{color:#000;font:400 25px DINNextW1GBold;margin-left:235px;margin-bottom:7px;}
#recalls ul li p{color:#000;font:400 15.6px/19.0px DINNextW1GLight;margin-left:235px;padding-right:18px;}
#recalls ul li h4{margin-left:235px;color:#000;font:400 18.75px DINNextW1GBold;margin-top:5px;}
#call{background-image:url(../img/call.jpg);min-height:600px;background-attachment:fixed;}
#call h2{color:#fff;font:800 37px/43px Sybilla;text-align:center;margin-top:94px;position:relative;margin-bottom:12px;}
#call h2:before{content:'';position:absolute;background:url(../img/leaves_white.png);width:56px;height:44px;left:50%;margin-left:-28px;top:-55px;}
#call p{color:#fff;font:400 35px DINNextW1GRegular;text-align:center;margin-top:73px;}
#call p span{color:#fff;font:400 35px DINNextW1GBold;}
#call .open{width:400px;height:84px;margin:auto;margin-top:27px;background:#d92633;display:block;border:1px solid #c0222d;border-radius:50px;color:#fff;font:400 26px/84px DINNextW1GRegular;text-align:center;-webkit-transition:.2s;transition:.2s}
#call .open:hover{-webkit-animation:si-button-pulse 0.8s 0s ease-out 1;animation:si-button-pulse 0.8s 0s ease-out 1;}
#footer{background-image:url(../img/footer.jpg);background-repeat:repeat;height:210px;overflow:visible}
#torba{background:url(../img/torba.png);width:470px;height:390px;position:absolute;left:50%;margin-left:-223px;top:-181px;}
#torba:hover{-webkit-animation:buzz-out 1 linear 1.0s;animation:buzz-out 1 linear 1.0s;}
.footer_left_block{float:left;}
.footer_right_block{float:right;}
.logo_footer{width:330px;margin-top:52px;padding-top:10px;color:#fff;font:400 33px/30px DINNextW1GBold;padding-left:64px;padding-bottom:15px;border-bottom:3px solid #fff;position:relative;}
.logo_footer:before{content:"\e00b";font-size:61px;top:20px;left:-18px;}
.logo_footer span{color:#fff;font:400 20px/18px DINNextW1GBold;display:block;}
.footer_left_block .where{color:#fff;font:400 18.75px DINNextW1GMedium;margin-top:6px;}
.footer_left_block .reserved{color:#fff;font:400 15.63px DINNextW1GMedium;margin-top:12px;}
.phone_footer{color:#fff;font:800 22px Sybilla;display:block;text-align:right;position:relative;margin-top:40px;}
.phone_footer:before{content:"\e00d";width:32px;height:14px;top:25px;-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);font-size:25px;}
.phone_footer span{color:#fff;font:800 31px Sybilla;}
.footer_right_block .open{width:300px;height:55px;margin-top:7px;display:block;float:right;background:#009a46;border-radius:25px;color:#fff;font:400 20px/56px DINNextW1GRegular;text-align:center;-webkit-transition:.2s;transition:.2s}
.footer_right_block .open:hover{-webkit-animation:si-button-pulse_gr 0.8s 0s ease-out 1;animation:si-button-pulse_gr 0.8s 0s ease-out 1;}
.footer_right_block .dev{color:#fff;font:400 15.63px DINNextW1GMedium;margin-top:23px;}
.footer_right_block .dev a{color:#fff;font:400 15.63px DINNextW1GMedium;display:inline-block;vertical-align:top;padding-bottom:5px;position:relative;overflow:hidden}
.footer_right_block .dev a:after{content:'- - - - - - - - - - - - ';overflow:hidden;position:absolute;width:500%;bottom:-4px;left:50%;margin-left:-50px;-webkit-transition:.3s;transition:.3s}
.footer_right_block .dev a:hover:after{opacity:0;}
#overlay{position:fixed;left:0;top:0;height:100%;width:100%;background:rgba(0, 0, 0, 0.5);display:none;cursor:pointer;z-index:5;}
.pop_form{position:fixed;top:50%;left:50%;background:url(../img/pop_form.png);width:892px;margin-left:-446px;height:823px;margin-top:-411px;-webkit-transition:.5s;transition:.5s;-webkit-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5);opacity:0;display:none;z-index:6}
.pop_form-active{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;}
.pop_form h3{color:#fff;font:400 36px DINNextW1GBold;text-align:center;margin-top:186px;}
.pop_form>span{position:relative;display:block;margin:auto;width:323px;}
.pop_form input{width:323px;height:67px;border-radius:36px;color:#000;font:400 20px DINNextW1GRegular;text-indent:35px;margin-right:18px;margin-top:31px;}
.pop_form>span:first-of-type:after{content:"\e010";left:73%;top:50px;}
.pop_form>span:last-of-type:after{content:"\e00d";left:73%;top:50px;}
.pop_form button{height:67px;width:321px;border-radius:35px;color:#fff;background:#d92633;margin:auto;display:block;margin-top:34px;font:400 20.83px DINNextW1GRegular;cursor:pointer;}
.pop_form button:hover{-webkit-animation:si-button-pulse 0.8s 0s ease-out 1;animation:si-button-pulse 0.8s 0s ease-out 1;}
.pop_form p{color:#fff;font:400 21px DINNextW1GLight;text-align:center;margin-top:29px;}
.cls{position:absolute;height:50px;width:50px;right:50px;top:150px;cursor:pointer;}
.cls:after{content:"\e004";color:#fff;font-size:35px;height:50px;width:50px;position:absolute;left:-11px;top:5px;}
#thank{position:fixed;top:50%;left:50%;background:url(../img/pop_form.png);width:892px;margin-left:-446px;height:823px;margin-top:-411px;-webkit-transition:.5s;transition:.5s;-webkit-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5);opacity:0;display:none;z-index:6}
.thank-active{-webkit-transform:scale(1) !important;-ms-transform:scale(1) !important;transform:scale(1) !important;opacity:1 !important;}
#thank p{margin-top:300px;color:#fff;font:400 39px DINNextW1GMedium;text-align:center;}
.required{border:1px #fff solid}
.err{border:1px red solid}
.ml20{margin-left:20px}


.frame_info{float: right;width: calc(100% - 750px);padding: 90px 0 0 10px;color: #fff;font:400 17px DINNextW1GLight;}
.frame_info h3{font-weight:600;font-size:22px;margin-bottom:5px}
.frame_info h3.mt20{margin-top:20px}